:root {
  --cta-gradient-color: white;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.hero-section {
  z-index: 10;
  background-image: url('../images/692b6c58179bff44f54122ff_Localization-Demo.svg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100vh;
  min-height: 100vh;
  padding-left: 10%;
  padding-right: 10%;
  display: block;
  position: relative;
  overflow: visible;
}

.navbar-container-2 {
  flex-flow: row;
  place-content: center space-between;
  align-items: center;
  width: 96%;
  max-width: 1280px;
  height: 80px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar-glass-filter {
  display: none;
}

.navbar-button-wrapper {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  align-items: center;
  margin-left: 10px;
  display: flex;
}

.navbar-glass-effect {
  filter: url('../images/');
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  border-radius: inherit;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.navbar-wrapper {
  background-color: #0000;
  justify-content: flex-start;
  align-items: center;
  min-height: 80px;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
}

.navbar-menu-right {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: flex;
}

.navbar-link {
  color: #fff;
  align-items: center;
  padding: 1.75rem 1.3rem;
  font-size: 16px;
  font-weight: 500;
  transition: all .3s;
}

.navbar-link:hover {
  color: #ececec;
}

.navbar-link.w--current {
  color: #fff;
}

.navbar-glass-tint {
  border-radius: inherit;
  background-color: #0009;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.navbar-menu-button {
  padding: 0;
}

.button {
  grid-column-gap: .5rem;
  color: #000;
  text-align: center;
  white-space: nowrap;
  background-color: #fff;
  border-radius: .5rem;
  justify-content: center;
  align-items: center;
  padding: 10px 18px;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  text-decoration: none;
  transition: all .3s cubic-bezier(.165, .84, .44, 1);
  display: flex;
}

.button:hover {
  box-shadow: none;
  color: #000;
  background-color: #b1b1b1;
  border-color: #7aa35a;
}

.button:focus {
  outline-offset: 0px;
  background-color: #b3b3b3;
  outline: 3px solid #996aff;
}

.button.nav {
  z-index: 10000;
  color: #fff;
  background-color: #25afd2;
  border-radius: 40px;
  padding: 15px 30px;
  font-weight: 500;
  position: relative;
  box-shadow: 1px 1px 15px #25afd2;
}

.navbar-glass-shine {
  border-radius: inherit;
  position: absolute;
  inset: 0%;
  overflow: hidden;
  box-shadow: inset -1px -1px 1px 1px #ffffff4d, inset 2px 2px 1px #ffffff4d;
}

.navbar-2 {
  z-index: 2000;
  float: none;
  border-radius: 50rem;
  margin-left: 10%;
  margin-right: 10%;
  position: sticky;
  inset: 1% 0% auto;
  overflow: visible;
  box-shadow: 0 0 20px #0000001a, 0 6px 6px #0003;
}

.navbar-2.above-heading-glass-box {
  z-index: 0;
  position: relative;
}

.navbar-menu-left {
  justify-content: center;
  align-items: center;
  display: block;
}

.div-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 10rem;
  display: flex;
}

.box-above-h1-wrapper-inner {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: .5rem 2rem;
  display: flex;
  position: relative;
}

.main-heading {
  color: #fff;
  text-align: center;
  margin-top: 30px;
  font-size: 80px;
  line-height: 85px;
}

.main-heading.second-page {
  text-align: left;
  font-size: 50px;
  line-height: 55px;
}

.h1-span {
  filter: drop-shadow(1px 1px 5px #25afd2) brightness(200%);
  color: #25afd2;
}

.gradient-text {
  color: #fff;
}

.main-subheading {
  color: #9b9ea8;
  text-align: center;
  margin-bottom: 50px;
  font-size: 18px;
  line-height: 25px;
}

.main-subheading.second-class {
  width: 50%;
}

.body {
  -webkit-text-fill-color: inherit;
  background-color: #000;
  background-clip: border-box;
  font-family: Exo, sans-serif;
}

.sticky-folder {
  background-color: #000;
  margin-top: 0;
  padding: 2rem 10%;
  display: none;
  position: relative;
}

.sticky-item {
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #00000040;
  border-radius: 20px;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  padding: 20px;
  display: flex;
}

.sticky-item._01 {
  z-index: 10;
  -webkit-backdrop-filter: blur(50px);
  backdrop-filter: blur(50px);
  background-color: #000311;
  border: 1px solid #ffffff1a;
  border-radius: 20px;
  justify-content: space-between;
  height: auto;
  padding-top: 2rem;
  padding-bottom: 2rem;
  position: sticky;
  top: .5rem;
  box-shadow: inset 0 34px 154px #ffffff0f;
}

.sticky-item._02 {
  z-index: 11;
  -webkit-backdrop-filter: blur(50px);
  backdrop-filter: blur(50px);
  background-color: #0000;
  border: 1px solid #ffffff1a;
  padding-top: 50px;
  position: sticky;
  top: 2.5rem;
  box-shadow: inset 0 34px 154px #ffffff0f;
}

.sticky-item._03 {
  z-index: 12;
  -webkit-backdrop-filter: blur(200px);
  backdrop-filter: blur(200px);
  background-color: #0000;
  border: 1px solid #ffffff1a;
  height: auto;
  padding-top: 50px;
  position: sticky;
  top: 4.5rem;
  box-shadow: inset 0 34px 154px #ffffff0f;
}

.hero-floating-socials {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.hero-socials-img {
  width: 24px;
  height: 24px;
  margin-top: 10px;
  margin-bottom: 15px;
  transform: rotate(90deg);
}

.socials-gradient-line {
  background-image: linear-gradient(#25afd2, #fff0 82%);
  border-radius: 50px;
  width: 3px;
  height: 100px;
}

.floating-icons-text {
  color: #fff;
  width: 100px;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 600;
  position: static;
  overflow: visible;
  transform: rotate(90deg);
}

.results-section {
  z-index: 999;
  background-color: #000;
  padding: 2rem 10%;
  position: relative;
  overflow: visible;
}

.results-content-wrapper {
  z-index: 50;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: 2rem;
  display: block;
  position: relative;
}

.scroll-animation {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: auto 0% 15%;
}

.scroll-down-2 {
  background-color: #fff0;
  width: 64px;
  height: 64px;
}

.faq-section {
  z-index: 150;
  background-color: #000;
  padding-bottom: 3rem;
  position: relative;
  overflow: hidden;
}

.text-size-medium {
  font-size: 1.125rem;
}

.text-size-medium.text-weight-medium {
  color: #fff;
}

.faq_icon {
  color: #fff;
  align-self: flex-start;
  width: 2rem;
  margin-left: 1.5rem;
  display: flex;
}

.text-size-regular {
  color: #fff;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 1.0625rem;
}

.faq_accordion {
  background-color: #f4f4f400;
  border: 1px #0003;
  border-radius: 8px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.faq_list {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  place-items: start stretch;
  display: grid;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.padding-section-large {
  padding-bottom: 0;
  display: none;
}

.text-align-center {
  text-align: center;
}

.container-small {
  z-index: 999;
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.link-2 {
  color: #fff;
  font-weight: 500;
  text-decoration: none;
}

.faq_answer {
  z-index: 10000;
  background-color: #000311bd;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  position: relative;
  overflow: hidden;
  box-shadow: inset 0 -7px 20px 1px #ffffff1f;
}

.faq_question {
  z-index: 10000;
  cursor: pointer;
  background-color: #000311;
  border-radius: 10px;
  justify-content: space-between;
  align-items: center;
  padding: 1.25rem 1.5rem;
  display: flex;
  position: relative;
  box-shadow: inset 0 5px 20px 1px #ffffff1f;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.results-main-content {
  z-index: 50;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 50px;
  display: flex;
  position: relative;
}

.h2-heading {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  font-size: 45px;
  line-height: 50px;
}

.results-text {
  z-index: 999;
  color: #dbdbdb;
  text-align: center;
  margin-bottom: 2rem;
  font-size: 18px;
  line-height: 22px;
  position: relative;
}

.results-above-heading-container {
  justify-content: center;
  align-items: center;
  margin-top: 3rem;
  display: flex;
}

.results-above-heading-container.second-page {
  justify-content: flex-start;
  align-items: center;
}

.rotating-gem-loop {
  background-color: #0000;
  width: 32px;
  height: 32px;
  margin-right: 10px;
}

.services-section {
  background-color: #0c0e12;
}

.services-wrapper {
  background-color: #000;
  padding: 2rem 10%;
}

.services-above-heading-container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.services-subheading-arrow {
  width: 18px;
  height: 18px;
  transform: rotate(-90deg)translate(0);
}

.div-block-4 {
  border: 1px solid #25afd2;
  border-radius: 3px;
  margin-right: 10px;
  padding: 2px;
  box-shadow: inset 0 -1px 5px 1px #25afd2a8;
}

.grey-above-heading-text {
  color: #9b9ea8;
  text-transform: none;
}

.h3-heading {
  color: #fff;
  text-align: center;
  font-size: 45px;
  line-height: 50px;
}

.services-main-container {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 3rem;
  display: flex;
}

.services-left {
  box-sizing: border-box;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 650px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 2rem 1.5rem;
  display: flex;
  overflow: visible;
}

.web-development, .marketing {
  width: 80%;
  height: 250px;
}

.services-h4 {
  color: #fff;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: 500;
  line-height: 25px;
}

.services-grey-text {
  color: #9b9ea8;
  text-align: center;
  font-size: 20px;
  line-height: 25px;
}

.work-content-wrapper {
  z-index: 50;
  background-color: #000;
  padding-top: 3rem;
  padding-bottom: 2rem;
  position: relative;
}

.work-h5 {
  color: #fff;
  text-align: center;
  font-size: 45px;
  line-height: 50px;
}

.faq-content {
  padding: 5rem 20% 3rem;
}

.faq-heading {
  color: #fff;
  text-align: center;
  font-size: 45px;
  line-height: 50px;
}

.testimonial-section {
  background-color: #000;
  padding: 4rem 10% 2rem;
  display: none;
  position: relative;
}

.main_subheading {
  color: #fff;
  text-align: center;
  margin-bottom: 35px;
  font-size: 35px;
  line-height: 35px;
}

.right-arrow-2 {
  display: none;
}

.testimonial_about_wrapper {
  flex-flow: row;
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.left-arrow-2 {
  display: none;
}

.testimonials_slider {
  z-index: 999;
  width: 80%;
  margin: 50px auto;
  position: relative;
}

.slider {
  background-color: #ddd0;
  height: auto;
  padding-bottom: 50px;
}

.testimonial_visit_site {
  color: #fff;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  text-decoration: none;
  display: flex;
}

.testimonial_text {
  color: #9d9d9d;
  text-align: center;
  border-left-style: none;
  font-size: 30px;
  line-height: 45px;
}

.text-block-2 {
  margin-right: 5px;
}

.footer-section {
  z-index: 999;
  background-color: #000;
  padding-top: 5rem;
  position: relative;
  overflow: hidden;
}

.footer-section.second-page {
  background-color: #000;
}

.fluid-circle-faq-1 {
  z-index: 1;
  opacity: 1;
  filter: blur(150px);
  background-color: #25afd2;
  width: 300px;
  height: 300px;
  position: absolute;
  inset: auto 0% -10% 40%;
}

.footer-wrapper {
  border-bottom: 1px #9b9ea8;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 2rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: none;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.text-block-5 {
  font-size: 19px;
}

.image-2 {
  z-index: 1;
  width: 25%;
  height: 25%;
  position: absolute;
  inset: 10% auto auto 10%;
}

.body-2 {
  background-color: #000;
  font-family: Exo, sans-serif;
}

.contact-section-content {
  display: none;
}

.footer-logo-wrapper {
  flex-flow: column;
  max-width: 50vw;
  padding-bottom: 2rem;
  display: flex;
}

.footer-text {
  color: #fff;
}

.footer-text.center-text {
  text-align: center;
  padding-top: .3rem;
  padding-bottom: .3rem;
}

.image-3 {
  width: 25vw;
  margin-top: .5rem;
}

.footer-content {
  border: 1px #000;
  border-top: 1px solid #9b9ea8;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  padding-top: 2rem;
  display: flex;
}

.footer-card {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 30%;
  display: flex;
}

.footer-heading {
  color: #fff;
  text-align: center;
  padding-bottom: 20px;
  font-size: 20px;
  line-height: 22px;
}

.footer-link {
  text-decoration: none;
}

.footer-socials-wrapper {
  justify-content: flex-start;
  width: 100%;
  padding-top: 0;
  display: flex;
}

.socials-img {
  width: 32px;
  height: 32px;
  margin-left: 5px;
  margin-right: 5px;
}

.footer-contact-info {
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 20px;
  display: flex;
}

.contact-img {
  width: 24px;
  height: 24px;
  margin-right: 10px;
}

.footer-legal-wrapper {
  justify-content: space-around;
  align-items: center;
  width: 100%;
  padding-top: 3rem;
  display: flex;
}

.footer-grey-text {
  color: #9b9ea8;
}

.link-block {
  text-decoration: none;
}

.final-cta-section {
  z-index: 999;
  background-color: #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 5rem 20% 4rem;
  display: flex;
  position: relative;
}

.final-cta-section-heading {
  z-index: 999;
  color: #fff;
  text-align: center;
  font-size: 45px;
  line-height: 50px;
  position: relative;
}

.content-left-container {
  background-image: url('../images/692b6c58179bff44f54122ff_Localization-Demo.svg');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  width: 50%;
  height: 90vh;
  padding: 5%;
  display: flex;
}

.content-right-container {
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  height: 90vh;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.contact-page-img {
  width: 200px;
}

.gradient-glow {
  z-index: 1;
  opacity: .2;
  filter: blur(125px);
  background-color: #25afd2;
  justify-content: center;
  align-items: center;
  width: 40%;
  height: 60vh;
  display: none;
  position: absolute;
  inset: auto 30% 0%;
}

.contact-page-footer {
  width: 100%;
  height: 10vh;
  padding-left: 5%;
  padding-right: 5%;
  display: none;
}

.white-text {
  color: #fff;
  margin-top: 2rem;
  font-size: 18px;
}

.white-text.contact-form {
  margin-top: 1rem;
  margin-bottom: 2rem;
}

.body-3 {
  background-color: #000;
  padding-top: 5rem;
  font-family: Exo, sans-serif;
}

.section {
  padding: 10%;
}

.policy-heading {
  color: #fff;
  text-align: center;
  margin-bottom: 50px;
  font-size: 40px;
  line-height: 45px;
}

.legal-div {
  margin-top: 50px;
}

.policy-subheading {
  color: #fff;
  text-align: left;
  margin-bottom: 30px;
  font-size: 20px;
  line-height: 25px;
}

.policy-paragraph {
  color: #fff;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
}

.policy-list {
  color: #fff;
  font-size: 15px;
  line-height: 25px;
}

.policy-list-wrapper {
  margin-bottom: 30px;
}

.footer-link-block {
  text-decoration: none;
}

.funnel-div1 {
  clip-path: polygon(5% 0%, 95% 0%, 90% 100%, 10% 100%);
  background-image: linear-gradient(#0000001f, #061a20);
  border: 1px #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 60%;
  height: 100px;
  display: flex;
  box-shadow: inset 0 -3px #25afd21f;
}

.funnel-div2 {
  clip-path: polygon(10% 0%, 90% 0%, 85% 100%, 15% 100%);
  background-image: linear-gradient(#061a20, #0b2f38);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 60%;
  height: 100px;
  display: flex;
  box-shadow: inset 0 -3px #25afd242;
}

.funnel-div3 {
  clip-path: polygon(15% 0%, 85% 0%, 80% 100%, 20% 100%);
  background-image: linear-gradient(#0b2f38, #124a58);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 60%;
  height: 100px;
  display: flex;
  box-shadow: inset 0 -3px #25afd261;
}

.funnel-div4 {
  clip-path: polygon(20% 0%, 80% 0%, 75% 100%, 25% 100%);
  background-image: linear-gradient(#124a58, #1c748c);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 60%;
  height: 100px;
  display: flex;
  box-shadow: inset 0 -3px #25afd299;
}

.funnel-div5 {
  clip-path: polygon(25% 0%, 75% 0%, 70% 100%, 30% 100%);
  background-image: linear-gradient(#1c748c, #25afd2);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 60%;
  height: 100px;
  margin-bottom: 2rem;
  display: flex;
  box-shadow: 0 -3px #25afd2, inset -20px -20px 20px 9px #0003, inset 20px 20px 20px 2px #0003;
}

.funnel-text {
  color: #ffffff8c;
  font-size: 20px;
  font-weight: 600;
  line-height: 25px;
}

.funnel-text2 {
  color: #ffffffa6;
  font-size: 20px;
  font-weight: 600;
  line-height: 25px;
}

.funnel-text3 {
  color: #ffffffbf;
  font-size: 20px;
  font-weight: 600;
  line-height: 25px;
}

.funnel-text4 {
  color: #ffffffe0;
  font-size: 20px;
  font-weight: 600;
  line-height: 25px;
}

.funnel-text5 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  line-height: 25px;
}

.funnel-img {
  width: 32px;
  height: 32px;
  margin-bottom: 10px;
}

.results-textcopy {
  color: #9b9ea8;
  text-align: center;
  width: 60%;
  font-size: 18px;
}

.container {
  width: 90vw;
  max-width: 1360px;
  margin-left: auto;
  margin-right: auto;
}

.timeline_centre {
  justify-content: center;
  display: flex;
}

.timeline_date-text {
  color: #fff;
  letter-spacing: -.03em;
  font-size: 48px;
  font-weight: 500;
  line-height: 1.2;
  position: sticky;
  top: 50vh;
}

.overlay-fade-bottom {
  background-image: linear-gradient(0deg, #000, #0a0a0a00);
  height: 80px;
  position: absolute;
  inset: auto 0% 0%;
}

.overlay-fade-top {
  background-image: linear-gradient(#000, #0a0a0a00);
  height: 80px;
  position: absolute;
  inset: 0% 0% auto;
}

.timeline_text {
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.3;
}

.timeline_progress-bar {
  z-index: -1;
  background-color: #25afd2;
  width: 3px;
  height: 50vh;
  position: fixed;
  inset: 0 auto 50vh;
}

.timeline_component {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 1120px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.timeline_circle {
  background-color: #fff;
  border-radius: 100%;
  width: 15px;
  min-width: 15px;
  max-width: 15px;
  height: 15px;
  min-height: 15px;
  max-height: 15px;
  position: sticky;
  top: 50vh;
  box-shadow: 0 0 0 8px #0a0a0a;
}

.timeline_left {
  text-align: right;
  justify-content: flex-end;
  align-items: stretch;
}

.margin-bottom-xlarge {
  margin-bottom: 56px;
}

.timeline_item {
  z-index: 2;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 180px 1fr;
  grid-auto-columns: 1fr;
  padding-top: 80px;
  padding-bottom: 80px;
  display: grid;
  position: relative;
}

.timeline_progress {
  z-index: -2;
  background-color: #414141;
  width: 3px;
  height: 100%;
  position: absolute;
}

.section-timeline {
  z-index: -3;
  background-color: #000;
  position: relative;
}

.timeline-subheading {
  color: #25afd2;
  padding-top: 2rem;
  font-size: 25px;
  font-weight: 700;
  line-height: 30px;
}

.timeline-text {
  color: #aaa;
  padding-top: 1rem;
  font-size: 20px;
  line-height: 25px;
}

.navbar-container {
  flex-flow: wrap;
  place-content: center space-between;
  align-items: center;
  width: 96%;
  max-width: 1280px;
  height: 80px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar-wrapper-2 {
  background-color: #0000;
  align-items: center;
  min-height: 80px;
  display: flex;
}

.navbar-link-2 {
  color: #fff;
  align-items: center;
  padding: 1.75rem 1rem;
  font-size: 18px;
  font-weight: 500;
  transition: all .3s;
}

.navbar-link-2:hover {
  color: #ececec;
}

.navbar-link-2.w--current {
  color: #fff;
}

.navbar-menu-2 {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  padding-left: 2rem;
  display: flex;
  position: static;
}

.navbar {
  z-index: 2000;
  border-radius: 50rem;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: none;
  position: sticky;
  top: 1rem;
  box-shadow: 0 0 20px #0000001a, 0 6px 6px #0003;
}

.navbar-menu-left-2 {
  padding-left: 2rem;
  display: flex;
}

.ai-animation-copy {
  width: 80%;
  height: 250px;
}

.overlay {
  z-index: 999;
  background-color: #00000080;
  position: absolute;
  inset: 0%;
}

.portfolio-section {
  background-color: #000;
  padding: 2rem 10% 50rem;
  display: block;
}

.portfolio-container {
  justify-content: space-around;
  width: 100%;
  margin-top: 3rem;
  display: flex;
}

.portfolio-card {
  border: 1px solid #272c35;
  border-radius: 20px;
  flex-flow: column;
  width: 33%;
  display: flex;
  overflow: hidden;
}

.portfolio-card:hover {
  border-color: #25afd2;
}

.portfolio-card-img {
  border: 1px #272c35;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.image-8 {
  border-style: none;
  border-top-width: 1px;
  border-top-color: #000;
  border-left-width: 1px;
  border-left-color: #000;
  border-right-width: 1px;
  border-right-color: #000;
}

.portfolio-card-content {
  background-color: #000311;
  border: 1px #000;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  padding-bottom: 2rem;
  padding-left: 2rem;
}

.services-grey-text-copy {
  color: #9b9ea8;
  text-align: left;
  font-size: 16px;
  line-height: 20px;
}

.services-h3-copy {
  z-index: 999;
  color: #fff;
  font-size: 30px;
  line-height: 40px;
  position: relative;
}

.text-block-6 {
  color: #fff;
  margin-right: 5px;
  font-size: 20px;
  text-decoration: none;
}

.link-block-3 {
  z-index: 9999999;
  justify-content: center;
  align-items: center;
  display: none;
  position: absolute;
}

.image-9 {
  width: 20px;
  height: 20px;
}

.form-3 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 2rem;
  display: flex;
}

.form-block-2 {
  background-color: #000311;
  border-radius: 20px;
  width: 70%;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.glow-inout {
  color: #fff;
  background-color: #0000;
  border: 1px solid #4affff;
  border-radius: 5px;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.form_item-2 {
  width: 100%;
}

.form-select-2 {
  color: #fff;
  background-color: #154444;
  border: 1px solid #4affff;
  border-radius: .25rem;
  margin-top: 1rem;
  font-size: 1rem;
  line-height: 1.1;
  box-shadow: inset 2px 2px 5px 1px #0003;
}

.main-cta-embed {
  z-index: 5555;
  position: relative;
}

.link-block-4 {
  margin-top: 2rem;
}

.code-embed {
  z-index: 50;
  width: 100%;
  position: relative;
}

.results-content-wrapper-copy {
  z-index: 50;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: 2rem;
  display: none;
  position: relative;
}

.code-embed-2 {
  display: none;
}

.body-4, .body-5, .body-6, .body-7, .code-embed-3 {
  background-color: #000;
}

.code-embed-4 {
  margin-bottom: 0;
}

.code-embed-5 {
  background-color: #000;
}

@media screen and (max-width: 991px) {
  .navbar-button-wrapper {
    flex-direction: row-reverse;
    justify-content: center;
    align-items: stretch;
    width: 100%;
    margin-left: 0;
    display: flex;
  }

  .navbar-menu-right {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    align-items: flex-start;
    margin-top: 1.5rem;
    padding-bottom: 7rem;
  }

  .menu-icon-line-middle {
    background-color: #ececec;
    border-radius: 1rem;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .menu-icon-middle-line {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar-link {
    text-align: center;
    width: 100%;
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .navbar-link:hover {
    color: #b3b3b3;
  }

  .menu-icon-line-top, .menu-icon {
    background-color: #ececec;
    border-radius: 1rem;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar-menu-button.w--open {
    background-color: #0000;
  }

  .menu-icon-component {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar-menu-left {
    grid-column-gap: 0px;
    grid-row-gap: .5rem;
    color: #101828;
    flex-direction: column;
    align-items: flex-start;
    display: flex;
  }

  .main-heading {
    font-size: 60px;
    line-height: 65px;
  }

  .main-heading.second-page {
    text-align: center;
  }

  .main-subheading.second-class {
    width: 80%;
  }

  .sticky-item._01 {
    top: 0;
  }

  .faq-section {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-section-large {
    padding-top: 2rem;
    padding-bottom: 3rem;
  }

  .services-main-container {
    flex-flow: column;
  }

  .services-left {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
    margin-left: 0;
    padding-right: 1.5rem;
  }

  .testimonial-section {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .slider {
    height: auto;
    padding-bottom: 50px;
  }

  .testimonial_text {
    font-size: 25px;
    line-height: 35px;
  }

  .contact-section-content {
    flex-flow: column;
  }

  .footer-logo-wrapper {
    max-width: 100vw;
  }

  .image-3 {
    width: 40vw;
  }

  .footer-content {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .footer-card {
    justify-content: space-between;
    align-items: center;
    padding-bottom: 2rem;
  }

  .footer-heading {
    padding-bottom: 0;
  }

  .footer-socials-wrapper {
    justify-content: center;
    align-items: center;
  }

  .content-left-container {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 100%;
  }

  .content-right-container {
    width: 100%;
    height: 100%;
  }

  .white-text {
    text-align: center;
  }

  .funnel-div1, .funnel-div2, .funnel-div3, .funnel-div4, .funnel-div5, .results-textcopy {
    width: 80%;
  }

  .navbar-link-2 {
    width: 100%;
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .navbar-link-2:hover {
    color: #b3b3b3;
  }

  .navbar-menu-2 {
    -webkit-text-fill-color: inherit;
    background-color: #131313;
    background-clip: border-box;
    border-top: 1px solid #222;
    align-items: flex-start;
    height: 100vh;
    margin-left: 0;
    padding: 1.5rem 3.2rem 5rem;
    position: absolute;
  }

  .navbar-menu-left-2 {
    grid-column-gap: 0px;
    grid-row-gap: .5rem;
    color: #101828;
    flex-direction: column;
    align-items: flex-start;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .hero-section {
    z-index: 1;
    height: 100%;
  }

  .navbar-wrapper {
    min-height: 4.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .navbar-link, .button {
    font-size: 1rem;
  }

  .button:hover {
    background-color: #7f56d9;
    border-color: #7f56d9;
  }

  .div-block {
    padding-top: 5rem;
  }

  .main-heading {
    font-size: 50px;
    line-height: 55px;
  }

  .main-subheading.second-class {
    width: 90%;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .faq_icon {
    flex-wrap: nowrap;
    flex: none;
    width: 1.5rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .faq_answer {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .faq_question {
    flex-flow: row;
    padding: 1rem 1.25rem;
  }

  .services-upper-container {
    padding-top: 1rem;
  }

  .services-left {
    margin-left: 0;
    padding-right: 1.5rem;
  }

  .testimonial_text {
    font-size: 25px;
    line-height: 30px;
  }

  .footer-wrapper {
    flex-flow: column;
  }

  .image-2 {
    width: 20%;
    height: 20%;
    top: 0%;
    left: 5%;
  }

  .footer-grey-text {
    text-align: center;
  }

  .funnel-div1, .funnel-div2, .funnel-div3, .funnel-div4, .funnel-div5 {
    width: 100%;
  }

  .funnel-text, .funnel-text2, .funnel-text3, .funnel-text4, .funnel-text5 {
    font-size: 16px;
    line-height: 20px;
  }

  .results-textcopy {
    width: 100%;
  }

  .timeline_centre {
    justify-content: flex-start;
  }

  .timeline_date-text {
    margin-bottom: 24px;
    font-size: 36px;
  }

  .timeline_text {
    font-size: 20px;
  }

  .timeline_left {
    text-align: left;
  }

  .margin-bottom-xlarge {
    margin-bottom: 48px;
  }

  .timeline_item {
    grid-template-columns: 64px 1fr;
    width: 100%;
  }

  .timeline_progress {
    left: 6px;
  }

  .navbar-wrapper-2 {
    min-height: 4.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .navbar-link-2 {
    font-size: 1rem;
  }

  .navbar-menu-2 {
    padding-left: 2.4rem;
    padding-right: 2.4rem;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    background-position: 0%;
    background-size: cover;
    height: 90vh;
    padding-top: 3rem;
  }

  .div-block {
    padding-top: 3rem;
  }

  .main-heading {
    font-size: 45px;
    line-height: 50px;
  }

  .main-heading.second-page {
    font-size: 35px;
    line-height: 40px;
  }

  .gradient-text {
    text-align: center;
  }

  .main-subheading.second-class {
    width: 90%;
  }

  .sticky-folder {
    padding-left: 5%;
    padding-right: 5%;
  }

  .hero-floating-socials {
    inset: 0% 0% 0% auto;
  }

  .hero-socials-img {
    width: 20px;
    height: 20px;
  }

  .floating-icons-text {
    font-size: 15px;
  }

  .results-section {
    padding-left: 5%;
    padding-right: 5%;
  }

  .faq-section {
    padding-bottom: 2rem;
  }

  .text-size-medium.text-weight-medium {
    font-size: 18px;
  }

  .text-size-regular {
    font-size: 15px;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-section-large {
    padding-top: 0;
    padding-bottom: 2rem;
  }

  .h2-heading {
    font-size: 30px;
    line-height: 35px;
  }

  .results-text {
    padding-top: 1rem;
    font-size: 15px;
    line-height: 18px;
  }

  .services-wrapper {
    padding-left: 5%;
    padding-right: 5%;
  }

  .h3-heading {
    font-size: 30px;
    line-height: 35px;
  }

  .services-left {
    margin-left: 0;
    padding-left: .2rem;
    padding-right: .2rem;
  }

  .web-development, .marketing {
    width: 100%;
  }

  .services-grey-text {
    padding-left: .5rem;
    padding-right: .5rem;
    font-size: 16px;
    line-height: 22px;
  }

  .work-h5 {
    font-size: 30px;
    line-height: 35px;
  }

  .faq-content {
    padding-top: 2rem;
    padding-left: 0%;
    padding-right: 0%;
  }

  .faq-heading {
    font-size: 30px;
    line-height: 35px;
  }

  .testimonial_about_wrapper {
    flex-flow: column;
  }

  .testimonials_slider {
    width: auto;
    margin-bottom: 0;
  }

  .testimonial_text {
    padding-left: 0;
    padding-right: 0;
    font-size: 20px;
    line-height: 30px;
  }

  .text-block-2 {
    font-size: 18px;
  }

  .fluid-circle-faq-1 {
    opacity: 4;
    filter: blur(150px);
    width: 30vw;
    height: 30vh;
    inset: auto auto 20% 20%;
  }

  .footer-wrapper {
    flex-flow: column;
  }

  .image-2 {
    width: 15%;
    height: 15%;
    display: block;
    left: 2%;
  }

  .image-3 {
    width: 100vw;
  }

  .footer-card {
    width: 100%;
  }

  .footer-grey-text {
    text-align: center;
    font-size: 12px;
  }

  .final-cta-section {
    padding-top: 2rem;
    padding-left: 10%;
    padding-right: 10%;
  }

  .final-cta-section-heading {
    font-size: 30px;
    line-height: 35px;
  }

  .white-text {
    font-size: 16px;
    line-height: 18px;
  }

  .funnel-text4 {
    text-align: center;
  }

  .results-textcopy {
    text-overflow: clip;
    padding-top: 1rem;
    font-size: 15px;
    line-height: 18px;
  }

  .timeline_item {
    grid-template-columns: 48px 1fr;
  }

  .services-grey-text-copy {
    padding-left: .5rem;
    padding-right: .5rem;
    font-size: 16px;
    line-height: 22px;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_1b8a7112-ef92-e64b-0568-0b099ff2a03f-ae4f0cba {
    grid-area: 1 / 2 / 2 / 3;
  }

  #w-node-_1b8a7112-ef92-e64b-0568-0b099ff2a042-ae4f0cba {
    grid-area: 1 / 1 / 3 / 2;
  }

  #w-node-_1b8a7112-ef92-e64b-0568-0b099ff2a044-ae4f0cba {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_1b8a7112-ef92-e64b-0568-0b099ff2a056-ae4f0cba {
    grid-area: 1 / 2 / 2 / 3;
  }

  #w-node-_1b8a7112-ef92-e64b-0568-0b099ff2a059-ae4f0cba {
    grid-area: 1 / 1 / 3 / 2;
  }

  #w-node-_1b8a7112-ef92-e64b-0568-0b099ff2a05b-ae4f0cba {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_1b8a7112-ef92-e64b-0568-0b099ff2a06d-ae4f0cba {
    grid-area: 1 / 2 / 2 / 3;
  }

  #w-node-_1b8a7112-ef92-e64b-0568-0b099ff2a070-ae4f0cba {
    grid-area: 1 / 1 / 3 / 2;
  }

  #w-node-_1b8a7112-ef92-e64b-0568-0b099ff2a072-ae4f0cba {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


